Subject: Kevin Hernández Application.
From: Kevin Hernandez <[email-masked]>
To: [email-masked]
Date: Thu, 18 Jul 2019 14:46:47 -0500

Hello, good day to you also;

   Thank you so much for considering my application. Since I live in Mexico
and you may be contacting me from somewhere else, we can agree at any time
of the day, not including 9:00 AM to 6:00 PM (GMT -5) since those hours are
my working hours. I'm also available on weekends if you would like to have
the interview scheduled those days. I'll add you to my contacts list so we
can communicate via WhatsApp and will be sending you a message soon.

   Once again thank you for considering me for this position.

 Kevin Hernández.

P.S. I'm sending you this same message directly to the email provided to me
in case you do not receive it from indeed.